Subject: Re: Where to find up-to-date versions of autoconf/... needed for cygwin-B20.1
From: [email-masked] (Gary V. Vaughan)

6 Jan 1999 20:52:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Bernard Dautrevaux <[email-masked]>
Cc: "GnuWin32 Mailing list (Adresse de messagerie)" <[email-masked]>

Bernard Dautrevaux wrote:
> 
> Hi everybody,

Hi there =)O|

>         I use gnu sources to build some cross-compilation tools, and
> need to make some changes in the configure.in files for gdb (to
> support new configurations). When upgrading to the Cygwin-B20.1
> sources (to get Win32 compatibility), I ran into a nasty problem: All
> configure.in/Makefile.in/Makefile.am files expect that autoconf is
> version 2.12.2; however I only have autoconf-2.12.1, that does not
> have the NLS support stuff...

You might need to get gettext-0.10.35 from alpha.gnu.org for nls.

>         My question is then: where can I find the up-to-date
> utilities needed to be able to make changes in the cygwin-B20.1
> sources; I seem to lack at least autoconf-2.12.2,

Bumped to 2.13 in CVS today, the anonymous server address and details
of how to use it are at http://sourceware.cygnus.com/autoconf

> automake-1.3 (or more I'm not sure)

Anon CVS details from http://sourceware.cygnus.com/automake

> and libtool-??? (I don't know which version supports building DLLs on
> win32, teh one I got a few months ago does not).

Anon CVS details http://www.gnu.org/software/libtool/libtool.html
which will get you libtool-1.2e.  The dll support is in now, but I still
have a little more work before it can be considered out of alpha.

Cheers,
	Gary V. Vaughan
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".